<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 21</title>
	<script type="text/javascript">
		var a=20;
		var b=10;



		function operaciones(a1,a2){
			var r1=a1+a2;
			var r2=a1*a2;
			var r3=a1-a2;

		};

		operaciones()


	</script>
</head>
<body>
	
</body>
</html>